# TypeCode_Base_Attributes.h File Reference

`#include "ace/config-all.h"`

Include dependency graph for TypeCode_Base_Attributes.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | TAO
namespace | TAO::TypeCode

## Classes

class | TAO::TypeCode::Base_Attributes< STRING_TYPE >
| Attributes contained by most `TypeCodes` with complex parameter lists. More...

## Detailed Description

Id
  TypeCode_Base_Attributes.h,v 1.5 2005/05/27 20:33:55 michel_j Exp

Author:
  Ossama Othman <ossama@dre.vanderbilt.edu>